/*
Theme Name: Bim Child
Author: themes_story
Author URI:  http://themeforest.net/user/themes_story
Theme URI: http://themeforest.net/user/themes_story/portfolio
Template: bim
Description: This is child theme for Bim Theme.
Version: 1.0.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: bim-child
Tags: one-column, two-columns, right-sidebar,custom-colors,featured-images
*/
/*.hfe-layout-horizontal .hfe-nav-menu__toggle {
	visibility: visible;
	opacity: 1;
	display:block;
}
.hfe-nav-menu__layout-horizontal {
	display: none;
}
.hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-horizontal {
	display: block;
    background: white;
}
.hfe-nav-menu li.menu-item {
	width:100%;
}
.hfe-nav-menu a.hfe-menu-item {
	color:#000;
}
*/
span.your-phone:before, span[data-name=your-phone]:before {
    color: #B1BF74;
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 15px;
    font-style: normal;
    height: 30px;
    left: 10px;
    line-height: 30px;
    margin-top: -15px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 30px;
    content: "\f095";
	transform: rotate(90deg);
}
.same_height{
	height:100%;
	margin-bottom:15px;
}
.same_height .elementor-widget-container {
	height:100%;
	display: flex;
    align-items: center;
    justify-content: center;
}
.same_height .elementor-image-box-content {
	position:absolute;
	bottom:15px;
	left:0;
	right:0;
}
.same_height .elementor-image-box-img img {
	max-height:400px;
	object-fit:contain;
}